all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 81.163.192.246
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: a40975eb-ee62-4b44-8d15-8e143ecf4c2f
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 81.163.192.246
        label: ubuntu-noble
        node_properties: {}
        private_ipv4: 10.128.0.102
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.246
        public_ipv6: ''
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job abstract-osism-kubernetes-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/osism-kubernetes/.zuul.yaml@main#51>'
      - '<Job ansible-collection-commons-osism-kubernetes-push explicit: None implied:
        {MatchAny:{ImpliedBranchMatcher:main}} source: osism/ansible-collection-commons/.zuul.yaml@main#47>'
      - '<Job ansible-collection-commons-osism-kubernetes-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/ansible-collection-commons/.zuul.yaml@main#382>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: d8c13e10f81749148990a7a6c7c46264
      build_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-commons/commit/49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        commit_id: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        newrev: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        oldrev: 647c240fbcaf341a84bfb8eabae905eab27f1308
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-commons
          name: osism/ansible-collection-commons
          short_name: ansible-collection-commons
        src_dir: src/github.com/osism/ansible-collection-commons
      buildset: fa2bd5db3ab14f54b5685887cfebbb0e
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-commons/commit/49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        commit_id: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        newrev: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        oldrev: 647c240fbcaf341a84bfb8eabae905eab27f1308
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-commons
          name: osism/ansible-collection-commons
          short_name: ansible-collection-commons
        src_dir: src/github.com/osism/ansible-collection-commons
      change_url: https://github.com/osism/ansible-collection-commons/commit/49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
      child_jobs: []
      commit_id: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
      event_id: acf0da5e-3002-11f0-8dbd-210427b7bd00
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/d8c13e10f81749148990a7a6c7c46264/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/d8c13e10f81749148990a7a6c7c46264/work/logs
        result_data_file: /var/lib/zuul/builds/d8c13e10f81749148990a7a6c7c46264/work/results.json
        src_root: /var/lib/zuul/builds/d8c13e10f81749148990a7a6c7c46264/work/src
        work_root: /var/lib/zuul/builds/d8c13e10f81749148990a7a6c7c46264/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/ansible-collection-commons/commit/49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        commit_id: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        newrev: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
        oldrev: 647c240fbcaf341a84bfb8eabae905eab27f1308
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-commons
          name: osism/ansible-collection-commons
          short_name: ansible-collection-commons
          src_dir: src/github.com/osism/ansible-collection-commons
      job: ansible-collection-commons-osism-kubernetes-push
      jobtags: []
      max_attempts: 3
      newrev: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
      oldrev: 647c240fbcaf341a84bfb8eabae905eab27f1308
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 1a3c667cf4a8fd1983ef63f26a9b3f2419665a76
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/osism-kubernetes:
            canonical_name: github.com/osism/osism-kubernetes
            checkout: main
            commit: c184e2b3bb4a42da2a517aea12b1021cc54f4ac3
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 1a3c667cf4a8fd1983ef63f26a9b3f2419665a76
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/osism-kubernetes/zuul-playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/osism-kubernetes
            link_target: untrusted/project_0/github.com/osism/osism-kubernetes
            role_path: ansible/playbook_0/role_0/osism-kubernetes/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-collection-commons
        name: osism/ansible-collection-commons
        short_name: ansible-collection-commons
        src_dir: src/github.com/osism/ansible-collection-commons
      projects:
        github.com/osism/ansible-collection-commons:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-commons
          checkout: main
          checkout_description: zuul branch
          commit: 49ded011eab5c10ef6e20ce34cad36fd81aa0dc6
          name: osism/ansible-collection-commons
          required: false
          short_name: ansible-collection-commons
          src_dir: src/github.com/osism/ansible-collection-commons
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
